- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKOutputElements.cpp File Reference
`#include "IWORKOutputElements.h"`
`#include <boost/make_shared.hpp>`
`#include "IWORKDocumentInterface.h"`
`#include "IWORKFormula.h"`

## Classes
class | libetonyek::IWORKOutputElement

## Namespaces
| libetonyek

## Variable Documentation

const IWORKFormula m_formula
| private

librevenge::RVNGPropertyList m_propList
| private

Referenced by libetonyek::IWORKOutputElement::~IWORKOutputElement().

const IWORKTableNameMapPtr_t& m_tableNameMap
| private

Referenced by libetonyek::IWORKTabularInfoElement::startOfElement().

librevenge::RVNGString m_text
| private